a       { color: black; font-family: Verdana, Arial, Tahoma; text-decoration: none  }
a:visited      { color: #222; text-decoration: none }
a:hover          { color: #f90; text-decoration: none }
a:active      { color: red; text-decoration: none }
body  { font-family: Verdana, Arial, Tahoma; color: #222; font-size: 8pt; scrollbar-3dlight-color: #FFFFCC; scrollbar-arrow-color: #FF6600; scrollbar-darkshadow-color: #000000; scrollbar-face-color: #FFFB00; scrollbar-highlight-color: #FFFFCC; scrollbar-shadow-color: #FF6600; scrollbar-track-color: #FFFB00  }
p, tr, td { color: #222; font-size: 8pt; scrollbar-3dlight-color: #FFFFCC; scrollbar-arrow-color: #FF6600; scrollbar-darkshadow-color: #000000; scrollbar-face-color: #FFFB00; scrollbar-highlight-color: #FFFFCC; scrollbar-shadow-color: #FF6600; scrollbar-track-color: #FFFB00; }
i,em         { color: red; font-style: italic; font-weight: normal; font-family: Verdana, Arial, Tahoma }
hr  { color: #ffa600; padding: 0px; height: 1px }
a.cel  { color: #f00; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Tahoma; text-decoration: none }
a.cel:link  { color: #f00; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.cel:visited { color: #f00; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.cel:hover  { color: #00e; font-weight: bold; font-size: 8pt; text-decoration: none }
a.cel:active  { color: #f60; font-weight: bold; font-size: 8pt; text-decoration: none }
a.cel1   { color: #00e; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Tahoma; text-decoration: none }
a.cel1:link   { color: #00e; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.cel1:visited  { color: #00e; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Tahoma, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a.cel1:hover    { color: black; font-weight: bold; font-size: 8pt; text-decoration: none }
a.cel1:active   { color: #f60; font-weight: bold; font-size: 8pt; text-decoration: none }
.gm { padding-top: 6px; padding-bottom: 6px; border-bottom: 1px solid #ffa600; }
.gm_zb { padding-top: 6px; padding-bottom: 6px; }
.gm1 { padding-top: 6px; }
.tl { position: absolute; z-index: 1; top: 0px; left: 0px; width: 1px; height: 1px; visibility: hidden }
#ring { font-size: 9pt; font-family: "Arial Narrow", arial; font-weight: bold; line-height: 12pt; background-color: #fff; width: 170px; margin-top: 3px; margin-bottom: 3px; padding: 3px 3px 3px 4px; border: solid 1px #f00; }
#ring a, #ring a:link, #ring a:visited { color: #000; font-family: "Arial Narrow", arial; font-weight: bold; }
#ring a:hover { color: #f00; font-family: "Arial Narrow", arial; font-weight: bold; }
